.innerVideos_mian {
    margin-top: 5%;
}

.innerVideos_mian .main_wrap {
    justify-content: space-between;
    align-items: flex-start;
}

.innerVideos_mian .main_wrap .main {
    width: calc(100% - 601px);
}

.innerVideos_mian .main_wrap .main .video_box {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56%;
}

.innerVideos_mian .main_wrap .main .video_box lite-youtube {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.innerVideos_mian .main_wrap .main .video_details {
    margin-top: 50px;
}


.innerVideos_mian .main_wrap .main .video_details .video_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 30px;
    color: #333333;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 30px;
}

.innerVideos_mian .main_wrap .main .video_details .video_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerVideos_mian .main_wrap .main .video_details .video_desc p {
    margin-bottom: 30px;
}

.innerVideos_mian .main_wrap .main .video_details .video_desc p:last-child {
    margin-bottom: 0;
}

.innerVideos_mian .main_wrap .aside {
    width: 493px;
}

.innerVideos_mian .main_wrap .aside .video_introduct {
    padding-bottom: 40px;
    position: relative;
}


.innerVideos_mian .main_wrap .aside .video_introduct:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #797979;
    content: "";
}

.innerVideos_mian .main_wrap .aside .video_introduct .video_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 26px;
    color: #333333;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 20px;
}

.innerVideos_mian .main_wrap .aside .video_introduct .video_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerVideos_mian .main_wrap .aside .other_video {
    margin-top: 57px;
}

.innerVideos_mian .main_wrap .aside .other_video .other_video_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 26px;
    color: #333333;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.innerVideos_mian .main_wrap .aside .other_video .other_video_title a {
    display: inline-block;
    color: #333333;
}

.innerVideos_mian .main_wrap .aside .other_video .other_video_title a:hover {
    text-decoration: underline;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item {
    width: 100%;
    margin-bottom: 40px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;

}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .item_img .video_item {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item:hover .item_img .video_item {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}


.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .item_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 21px;
    color: #333333;
    line-height: 46px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 20px;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .item_title a {
    display: inline-block;
    color: #333333;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item:hover .item_title a {
    text-decoration: underline;
}


.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23.5px 0 0 -23.5px;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    line-height: 57px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item:hover .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}

.innerVideos_mian .main_wrap .aside .other_video .video_list .video_item .video_play img {
    width: 21px;
    height: 25px;
    object-fit: cover;
}

@media (max-width:950px) {
    .innerVideos_mian .main_wrap .main {
        width: 100%;
    }
    .innerVideos_mian .main_wrap .main .video_details{
        margin-top: 30px;
    }
}